﻿.ec_members_detail {
    max-width:50%;
    min-width:50%;
}
    
.ec_members_detail .control-group label:first-child {
    min-width:100px;
    text-align:left;
}

.ec_members_detail .control-group label:first-child:after {
    content:':';
}

.HeaderStyle {
        background-color: #216da1;
        color: white;
    }